1. 擁抱
  2. ADVANCED GUTENBERG
  3. 4月09 2020日,星期四
  4.  通過電子郵件訂閱
激活插件後,我的編輯器將無法使用。

所有advanced Gutenberg元素都被推到頁面左側。 內容被截斷,無法查看或編輯。 我嘗試更改佈局寬度,並且對所有寬度進行了更改。

控制台中也有錯誤,例如:
區塊驗證:“ advgb / map”(對象)的區塊驗證失敗。
即使我在設置中輸入了有效的API密鑰,並且地圖也在頁面本身上工作。

請幫忙!
接受答案待審核
你好

感謝您就此擴展程序與我們聯繫。

所有advanced Gutenberg元素都被推到頁面左側。 內容被截斷,無法查看或編輯。 我嘗試更改佈局寬度,並且對所有寬度進行了更改。

控制台中也有錯誤,例如:
區塊驗證:“ advgb / map”(對象)的區塊驗證失敗。
即使我在設置中輸入了有效的API密鑰,並且地圖也在頁面本身上工作。


請給我更多有關您的問題的詳細信息:
-您安裝新插件還是從舊版本更新?
-您能給我一些圖片來說明問題嗎?

控制台錯誤與塊無關。

如果使用任何緩存插件,請記住要清除緩存。

非常感謝!
乾杯,
  1. 一個多月前
  2. ADVANCED GUTENBERG
  3. # 1
  • 頁面:
  • 1


目前還沒有回复。
成為第一位回复此帖子的人!